Parser: AbilityCard
Name: $ABILITY_CARD_RayOfDecay$
Character: NecromancerID
ID: 2001
Level: 1
Initiative: 45
Discard: [Discard, Discard]
Data:
	Top:
		Abilities:
			TAttack:
				Attack:
					Amount: 2
					Enhancements: 1
				Range: 4
				Target: 1
				Conditions: [Poison, Muddle]
	Bottom:
		Abilities:
			BMove:
				Move:
					Amount: 2
					Enhancements: 1
			BMuddle:
				Muddle: True
				Filter: Enemy
				Range: 3
Layout:
Top:
  - Row: "<b><size=130%>$Attack$ <sprite name=Attack> *TAttack* <size=100%><voffset=1>@TAttack@"
  - Row: "<size=20%>"
  - Row: "$Poison$ <sprite name=Poison>"
  - Row: "$Muddle$ <sprite name=Muddle>"
Bottom:
  - Row: "<b><size=130%>$Move$ <sprite name=Move> *BMove* <size=100%><voffset=1>@BMove@"
  - Row: "<size=20%> "
  - Row: "$Muddle$ <sprite name=Muddle>"
  - Row: "$Range$ <sprite name=Range *BMuddle.Range*"